


.titre1
{
	font-family : Helvetica;
	font-size : 30px;
	font-weight: bold;
	font-variant : small-caps;
}


.menu{font-family : verdana,arial;
  		font-size : 12px;
  		color: #FFFFFF;}
.menu:hover{color: #555555;}

.menu_td{}

.titre_page{
	font-family : verdana,arial;
	font-size : 13px;
	font-weight: bold;
	font-variant : small-caps;
	color : #943A11;
	}

.admtext{
 	font-family : verdana,arial;
  	font-size : 11px;
}
.admtitre
{
	font-family : verdana,arial;
	font-size : 13px;
	font-weight: bold;
	font-variant : small-caps;
}
.admtitre2
{
	font-family : verdana,arial;
	font-size : 11px;
	font-weight: bold;
}
.petitTitre
{
	font-family : verdana,"Arial Narrow", Helvetica, sans-serif;
	font-size : 11px;
	font-weight: bold;
	color : #000000;
	letter-spacing: 2px;
}
.TitreArticle
{
	color:#5F0217;
	font-size: 16px;
	FONT-FAMILY:Arial;
	font-weight: bolder;
	letter-spacing: 0px;
}
.Article
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	letter-spacing: 0px;
	text-align: justify;
}
.TitreArticleGrand1
{
	color:#FFFFFF;
	font-size: 14px;
	FONT-FAMILY:Arial;
	font-weight: bolder;
	letter-spacing: 0px;
}
.ArticleGrand1
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	letter-spacing: 0px;
}
.TitreArticle1
{
	color:#5F0217;
	font-size: 14px;
	FONT-FAMILY:Arial;
	font-weight: bolder;
	letter-spacing: 0px;
}
.Article1
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	letter-spacing: 0px;
}
.couleur1a
{
	background: #081576;
}
.couleur1b
{
	background: #E6E8F7;
}

A         {text-decoration: none; color: #333333;}
A:active  {text-decoration: none; color: #333333;}
A:hover   {text-decoration: none; color: #D00005;}


INPUT { 
color:#333333;
font-size: 10px; 
font-family: verdana;
border-style: 1px;
} 

TEXTAREA { 
color:#333333; 
font-size: 10px; 
font-family: verdana;
} 
.bas {
	font-family: "Arial Narrow", Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	letter-spacing: 1px;
	color: #FFFFFF;
	font-style: normal;
}

.texteInscr{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;

}
.titreInscr{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	font-variant: small-caps;
	color: #FFFFFF;

}

